Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 73930 - "Automatic" wlan rate paramater translated
Summary: "Automatic" wlan rate paramater translated
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 81720
TreeView+ depends on / blocked
 
Reported: 2002-09-13 14:09 UTC by Richard Hult
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-06-04 09:43:53 UTC


Attachments (Terms of Use)

Description Richard Hult 2002-09-13 14:09:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; linux; sv-se) Gecko/25250101

Description of problem:
When setting up a wireless network connection, the rate parameter "Automatic" is
translated, so when running in a swedish locale for instance, iwconfig complains
that "Automatisk" is not a valid value.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run redhat-config-network in a swedish locale
2. Try to activate the network
3. Or look in the file /etc/sysconfig/network/devices/ifcfg-eth0, the RATE
parameter is set to "Automatisk".
	

Additional info:

Comment 1 Harald Hoyer 2003-01-13 15:19:15 UTC
new packages to test available at:
ftp://people.redhat.com/harald/redhat-config-network/1.1.87-1/
ftp://people.redhat.com/harald/rhpl/0.74-2/

Comment 2 Harald Hoyer 2004-06-04 09:43:53 UTC
Closing due to inactivity. Reopen, if the problem is still existing.


Note You need to log in before you can comment on or make changes to this bug.